
Redmine - Defect #13312

raise new issue  , unable to raise the issue .

2013-02-28 07:01 - kirthan shetty

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error.

History

#1 - 2013-02-28 14:37 - Etienne Massip

- Priority changed from Urgent to Normal

See [[SubmittingsBugs].

As stated before, Redmine 1.2 is not supported anymore.

#2 - 2013-03-01 15:43 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See SubmittingsBugs.

#3 - 2013-12-19 21:56 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
